Subject: repeated message problem

From: Derrick Duehren <[email-masked]>
Date: Wed, 24 May 95 10:20:00 PDT

IBISians,
 
After a week of discussing the repeated message problem with several 
networking experts, we believe the cause of the problem was
a server automatically replying to ibis.
 
The most likely scenario is that the original note (see addendum) 
was correctly reflected by the IBIS reflector. It was received by 
the Thomson company in France at an unfortunate time,
when Thomson's machine was set up to automatically reply to IBIS. 
IBIS, in turn, automatically sent the note back to Thomson. And so on.
 
The machine responsible for the automated replies is located at
     [email-masked]
This can be seen from the "TO:" list of the repeated messages. 
Every time Thomson's machine sent an automatic reply to ibis, 
it "cc:"'ed itself, expanding the TO: list by adding its name.
As can be seen below, the To: list grew as more Thomson addresses were added.
 
 To: "P=INTERNET; DDA.TYPE=RFC-822; DDA.VALUE=ibis(a)vhdl.org" <[email-masked]>,
        "Admin, * *." <[email-masked]>, 
        "Admin, * *." <[email-masked]>, 
        "Admin, * *." <[email-masked]>, 
        "Admin, * *." <[email-masked]>, 
        "Admin, * *." <[email-masked]>, 
        "Admin, * *." <[email-masked]>
 
It is unclear to me why only my message was singled out and ping-ponged. 
I repeatedly have tried contacting [email-masked], but they do not 
seem to understand the problem.  I will pursue the issue,
to ensure that this was an isolated incident that won't reoccur!
 
Thanks for your understanding,
 
Heinz

---------------------------------------------------------------------------- 
ORIGINAL NOTE:
 
=============================================================================== 
To: [email-masked]
 
Please add me to your subscription list.
 
Thanks,
Heinz
 
-------------------------------------------------------------------------------
                    HEINZ BLENNEMANN
Silicon Graphics            [email-masked]               (415) 390-4236 
-------------------------------------------------------------------------------
 
===============================================================================

-------------------------------------------------------------------------------
                    HEINZ BLENNEMANN
Silicon Graphics            [email-masked]               (415) 390-4236
 
-------------------------------------------------------------------------------